## py7zr 0.11.3+dfsg

=== debian/changelog ===
py7zr (0.11.3+dfsg-8build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 17:02:45 +0000

py7zr (0.11.3+dfsg-8) unstable; urgency=medium

  * orphan

 -- Sandro Tosi <morph@debian.org>  Fri, 01 Mar 2024 20:56:25 -0500

py7zr (0.11.3+dfsg-7) unstable; urgency=medium

  [ YOKOTA Hiroshi ]
  * Disable pyannotate in test code
    pyannotate uses lib2to3 that will be drops in Python 3.13.

  [ Sandro Tosi ]
  * stop building the -doc package
  * debian/rules
    - skip tests by setting PYBUILD_TEST_ARGS
  * run autopkgtests via autopkgtest-pkg-pybuild

 -- Sandro Tosi <morph@debian.org>  Tue, 30 Jan 2024 04:16:44 -0500

py7zr (0.11.3+dfsg-6) unstable; urgency=medium

  [ Scott Kitterman ]
  * Drop build-depends on python3-pep517, deprecated, no longer needed;
    Closes: #1042965

 -- Sandro Tosi <morph@debian.org>  Tue, 15 Aug 2023 12:44:42 -0400

py7zr (0.11.3+dfsg-5) unstable; urgency=medium

  [ YOKOTA Hiroshi ]
  * debian/patches/0003-Fix-sanity-check-for-path-traversal-attack.patch
    - backport upstream fix for CVE-2022-44900; Closes: #1032091

 -- Sandro Tosi <morph@debian.org>  Sat, 25 Mar 2023 18:50:07 -0400

py7zr (0.11.3+dfsg-4) unstable; urgency=medium

  [ Stefano Rivera ]
  * debian/control
    - dh-python-pep517 is replaced by pybuild-plugin-pyproject

 -- Sandro Tosi <morph@debian.org>  Tue, 08 Feb 2022 13:10:53 -0500

py7zr (0.11.3+dfsg-3) unstable; urgency=medium

  * Use setuptools PEP517 backend to build the package

 -- Sandro Tosi <morph@debian.org>  Thu, 16 Dec 2021 21:15:39 -0500

py7zr (0.11.3+dfsg-2) unstable; urgency=medium

  * debian/patches/23a138a9c12ca713123ff7594a2059bfb67a6d5f.patch
    - update cli tests for python 3.10; Closes: #1000274

 -- Sandro Tosi <morph@debian.org>  Mon, 29 Nov 2021 22:09:34 -0500

py7zr (0.11.3+dfsg-1) unstable; urgency=medium

  * New upstream release
  * debian/patches/ctime-to-mtime.patch
    - drop patch, applied upstream

 -- Sandro Tosi <morph@debian.org>  Wed, 27 Jan 2021 01:07:19 -0500

py7zr (0.11.1+dfsg-2) unstable; urgency=medium

  * debian/control
    - add pycryptodome to Depends; Closes: #979985

 -- Sandro Tosi <morph@debian.org>  Tue, 12 Jan 2021 11:27:50 -0500

py7zr (0.11.1+dfsg-1) unstable; urgency=medium

  * New upstream release
  * Use the new Debian Python Team contact name and address

 -- Sandro Tosi <morph@debian.org>  Wed, 06 Jan 2021 23:05:30 -0500

py7zr (0.11.0+dfsg-4) unstable; urgency=medium

  * source-only upload, after passing thru NEW

 -- Sandro Tosi <morph@debian.org>  Thu, 24 Dec 2020 21:07:10 -0500

py7zr (0.11.0+dfsg-3) unstable; urgency=medium

  * build a -doc package
  * debian/control
    - bump Standards-Version to 4.5.1 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Thu, 24 Dec 2020 00:30:42 -0500

py7zr (0.11.0+dfsg-2) unstable; urgency=medium

  * Run tests, excluding the ones failing due to our setup
  * Use Pycryptodome, which is what upstream intended to use
  * Tests for mtime and not ctime

 -- Sandro Tosi <morph@debian.org>  Wed, 09 Dec 2020 00:37:07 -0500

py7zr (0.11.0+dfsg-1) unstable; urgency=medium

  * Initial release; Closes: #974183

 -- Sandro Tosi <morph@debian.org>  Thu, 19 Nov 2020 22:24:06 -0500
