=== debian/control ===
Source: py7zr
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>,
Build-Depends: debhelper-compat (= 13),
               pybuild-plugin-pyproject,
               python3-all-dev,
               python3-pycryptodome <!nocheck>,
               python3-pytest <!nocheck>,
               python3-pytest-benchmark <!nocheck>,
               python3-pytest-cov <!nocheck>,
               python3-setuptools,
               python3-setuptools-scm,
               python3-texttable <!nocheck>,
               python3-wheel,
Standards-Version: 4.6.2
Homepage: https://github.com/miurahr/py7zr
Vcs-Git: https://salsa.debian.org/python-team/packages/py7zr.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/py7zr
Testsuite: autopkgtest-pkg-pybuild

Package: python3-py7zr
Architecture: any
Depends: python3-pycryptodome,
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends},
Recommends: ${python3:Recommends},
Suggests: ${python3:Suggests},
Description: pure Python 7-zip library
 py7zr is a library and command-line utility to support 7zip archive
 compression, decompression, encryption and decryption.
