## py7zr 0.21.1+dfsg

=== debian/changelog ===
py7zr (0.21.1+dfsg-1) unstable; urgency=medium

  * New upstream version 0.21.1+dfsg
  * Update copyright years to 2024

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Thu, 04 Jul 2024 02:30:02 +0900

py7zr (0.21.0+dfsg-2) unstable; urgency=medium

  * Use timeout and remote_data plugin for pytest

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 03 Jul 2024 12:31:19 +0900

py7zr (0.21.0+dfsg-1) unstable; urgency=medium

  [ Andreas Tille ]
  * New upstream version
    (all patches applied)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository.

  [ YOKOTA Hiroshi ]
  * Add myself as uploader (Closes: #1065221)
  * Standards-Version: 4.7.0 (routine-update)
  * Lintian fix
  * Use relax watch file format
  * Add manual page

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 12 May 2024 18:55:50 +0900
