## py7zr 0.22.0%2Bdfsg

=== debian/changelog ===
py7zr (0.22.0+dfsg-1) unstable; urgency=medium

  * New upstream version 0.22.0+dfsg

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 09 Aug 2024 14:08:17 +0900
