## py7zr 0.22.0+dfsg

=== debian/control ===
Source: py7zr
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: YOKOTA Hiroshi <yokota.hgml@gmail.com>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all,
               python3-pycryptodome <!nocheck>,
               python3-pytest <!nocheck>,
               python3-pytest-benchmark <!nocheck>,
               python3-pytest-cov <!nocheck>,
               python3-pytest-remotedata <!nocheck>,
               python3-pytest-timeout <!nocheck>,
               python3-setuptools,
               python3-setuptools-scm,
               python3-texttable <!nocheck>,
               python3-wheel,
               python3-brotli,
               python3-brotlicffi,
               python3-multivolumefile,
               python3-pyppmd,
               python3-pyzstd,
               python3-bcj,
               python3-inflate64,
               python3-psutil,
Standards-Version: 4.7.0
Homepage: https://github.com/miurahr/py7zr
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/python-team/packages/py7zr.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/py7zr
Testsuite: autopkgtest-pkg-pybuild

Package: python3-py7zr
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Description: pure Python 7-zip library
 py7zr is a library and command-line utility to support 7zip archive
 compression, decompression, encryption and decryption.
