## py7zr 1.0.0%2Bdfsg1

=== debian/changelog ===
py7zr (1.0.0+dfsg1-5) unstable; urgency=medium

  * Upgrade Debian standards to 4.7.3
  * Lintian fix: redundant-rules-requires-root-no-field

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 28 Dec 2025 04:29:45 +0900

py7zr (1.0.0+dfsg1-4) unstable; urgency=medium

  * Disable fragile test: test_compress_files_deref_loop

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Mon, 24 Nov 2025 12:36:00 +0900

py7zr (1.0.0+dfsg1-3) unstable; urgency=medium

  * Drop Emacs mode line from debian/watch

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Mon, 29 Sep 2025 22:35:58 +0900

py7zr (1.0.0+dfsg1-2) unstable; urgency=medium

  * Use V5 format for watch file
  * Use local configuration file for salsa CI

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 24 Aug 2025 02:02:38 +0900

py7zr (1.0.0+dfsg1-1) unstable; urgency=medium

  * Drop unused Java tool
  * Rebuild upstream source tree with new debian/copyright
  * New upstream version 1.0.0+dfsg1
  * Upgrade Debian policy to 4.7.2
  * Add required module for unit test

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 17 Aug 2025 05:01:12 +0900
