## py7zr 1.0.0+dfsg1

=== debian/changelog ===
py7zr (1.0.0+dfsg1-3~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- Nicholas D Steeves <sten@debian.org>  Fri, 07 Nov 2025 20:17:58 -0500
