=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
                python3-pytest <!nocheck>,
                python3-pytest-benchmark <!nocheck>,
                python3-pytest-cov <!nocheck>,
+               python3-pytest-httpserver <!nocheck>,
                python3-pytest-remotedata <!nocheck>,
                python3-pytest-timeout <!nocheck>,
                python3-setuptools,
@@ -25,7 +26,8 @@
                python3-bcj,
                python3-inflate64,
                python3-psutil,
-Standards-Version: 4.7.0
+               python3-requests <!nocheck>,
+Standards-Version: 4.7.2
 Homepage: https://github.com/miurahr/py7zr
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/python-team/packages/py7zr.git
