=== debian/rules ===
--- 
+++ 
@@ -21,4 +21,4 @@
 			  "
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
