## py7zr 1.1.0+dfsg

=== debian/changelog ===
py7zr (1.1.0+dfsg-1~exp1) experimental; urgency=medium

  * New upstream version 1.1.0+dfsg
  * Replace zstd module
  * Use 7zip for test
  * Cosmetic fix
  * Prefer BrotliCFFI than Brotli
  * Use Brotli >= 1.2.0
  * Sort build-depends lines
  * Current Debian dose not have python3-backports.zstd module
  * Lintian fix: redundant-rules-requires-root-no-field
  * Manually set python3:Depends for brotli
  * Make Debian's own dependencies list for Brotli

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 26 Dec 2025 13:20:18 +0900
