=== debian/control ===
Source: py7zr
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: YOKOTA Hiroshi <yokota.hgml@gmail.com>
Build-Depends:
  debhelper-compat (= 13),
  7zip <!nocheck>,
  dh-sequence-python3,
  pybuild-plugin-pyproject,
  python3-all,
  python3-bcj,
  python3-brotlicffi (>= 1.2.0.0) | python3-brotli (>= 1.2.0),
  python3-inflate64,
  python3-multivolumefile,
  python3-psutil,
  python3-pycryptodome <!nocheck>,
  python3-pyppmd,
  python3-pytest <!nocheck>,
  python3-pytest-benchmark <!nocheck>,
  python3-pytest-cov <!nocheck>,
  python3-pytest-httpserver <!nocheck>,
  python3-pytest-remotedata <!nocheck>,
  python3-pytest-timeout <!nocheck>,
  python3-requests <!nocheck>,
  python3-setuptools,
  python3-setuptools-scm,
  python3-texttable <!nocheck>,
  python3-wheel,
Standards-Version: 4.7.2
Homepage: https://github.com/miurahr/py7zr
Vcs-Git: https://salsa.debian.org/python-team/packages/py7zr.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/py7zr
Testsuite: autopkgtest-pkg-pybuild
X-Python3-Version: 3.14

Package: python3-py7zr
Architecture: all
Depends:
  python3-brotlicffi (>= 1.2.0.0) | python3-brotli (>= 1.2.0),
  ${python3:Depends},
  ${misc:Depends},
Description: pure Python 7-zip library
 py7zr is a library and command-line utility to support 7zip archive
 compression, decompression, encryption and decryption.
