## py7zr 1.1.2+dfsg

=== debian/changelog ===
py7zr (1.1.2+dfsg-1) unstable; urgency=medium

  * Rediff patches
  * Restore Brotli library priority order
  * Drop dependecy hack
  * Allow Python 3.13
  * Import zstd module for Python 3.13

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 06 Feb 2026 19:56:28 +0900

py7zr (1.1.2+dfsg-1~exp1) experimental; urgency=medium

  * New upstream version 1.1.2+dfsg

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Thu, 22 Jan 2026 03:07:35 +0900
