=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: py7zr
 Section: python
-Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: YOKOTA Hiroshi <yokota.hgml@gmail.com>
 Build-Depends:
@@ -9,8 +8,10 @@
   dh-sequence-python3,
   pybuild-plugin-pyproject,
   python3-all,
+  python3-backports.zstd | python3-supported-min (>= 3.14),
   python3-bcj,
-  python3-brotlicffi (>= 1.2.0.0) | python3-brotli (>= 1.2.0),
+  python3-brotli (>= 1.2.0),
+  python3-brotlicffi (>= 1.2.0.0),
   python3-inflate64,
   python3-multivolumefile,
   python3-psutil,
@@ -27,17 +28,15 @@
   python3-setuptools-scm,
   python3-texttable <!nocheck>,
   python3-wheel,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/miurahr/py7zr
 Vcs-Git: https://salsa.debian.org/python-team/packages/py7zr.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/py7zr
 Testsuite: autopkgtest-pkg-pybuild
-X-Python3-Version: 3.14
 
 Package: python3-py7zr
 Architecture: all
 Depends:
-  python3-brotlicffi (>= 1.2.0.0) | python3-brotli (>= 1.2.0),
   ${python3:Depends},
   ${misc:Depends},
 Description: pure Python 7-zip library
