=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,7 @@
 # test_concurrent_futures tries to access internet
 # test_bcj_* uses binary files removed dues to missing copyright
 # test_cli, test_archive_already_exist, test_volume_creation_wrong_volume_unit uses importlib_metadata which requires an egg-info dir, which we cant build (bdist_egg) because setuptools_scm cant detect a version
+# test_compress_files_deref_loop uses symlink loop to provide test target file that sometimes break test system
 export PYBUILD_TEST_ARGS=-k "not test_compress_arm64 \
 			  and not test_compress_ppc \
 			  and not test_compress_ia64 \
@@ -18,6 +19,7 @@
 			  and not test_cli_info \
 			  and not test_archive_already_exist \
 			  and not test_volume_creation_wrong_volume_unit \
+			  and not test_compress_files_deref_loop \
 			  "
 
 %:
